@props([
    'indent' => 'false'
])

@php
    $attributes = $attributes
        ->merge([
            'data-indent' => $indent
        ])
        ->class([
            'table__cell'
        ]);
@endphp

<td {{ $attributes }}>
    {{ $slot }}
</td>